Loading...
Searching...
No Matches
mzcalibrationinterface.h File Reference

handles different ways to compute m/z using calibration parameters More...

`#include <QtGlobal>`
`#include <memory>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | pappso::MzCalibrationInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< MzCalibrationInterface > | pappso::MzCalibrationInterfaceSPtr

## Detailed Description

handles different ways to compute m/z using calibration parameters

Date
  11/11/2020

Author
  Olivier Langella

Definition in file mzcalibrationinterface.h.